﻿@{
    ViewBag.Title = "Go To Fee Receipt";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Message </h1>
</div>
<ul class="breadcrumb">
    <li>@*@Html.ActionLink("Home", "Index", "TbFeeReceipt") <span class="divider">/</span>*@</li>
    <li class="active"></li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">

        <div class="btn-toolbar">


            <div class="btn-group">
            </div>
        </div>
        

        <div class="well">

            <div id="myTabContent" class="tab-content">
                <div class="tab-pane active in" id="home">
                    <form id="tab">

                        <table align="center" style="width: 780px">
                            <tr>
                                <td>
                                    <br />
                                </td>
                            </tr>
                            <tr>

                                <td align="center">

                                    <font size="6px">Course History Is Added Successfully</font>

                                </td>

                            </tr>
                            <tr>

                                <td align="center">

                                    <font size="3px">Select an Option To Proceed Next....</font>

                                </td>

                            </tr>
                            <tr>
                                <td align="center">
                                    <br />
                                    <br />

                                  <a href="/Webforms/TakePhoto.aspx?filenumber=@ViewBag.admid" target="_blank" class="btn btn-primary">Upload Previous Admission Photo</a>
                                  @Html.ActionLink("Create Admission Again", "Index", "MaAdmission", new { @class = "btn btn-primary" })
                                    @Html.ActionLink("Go To Fee Receipt", "Create", "TbFeeReceipt", new {@admid=@ViewBag.admid }, new { @class = "btn btn-primary" })

                                

                            </tr>
                        </table>

                    </form>
                </div>

            </div>

        </div>

    </div>
</div>



<div>
</div>
